html, body						{ font-family: 'Roboto', sans-serif; font-size: 18px; background-color: white; height: 100%; line-height: 26px; font-weight: 300; letter-spacing: 1px;}

h1,h2,h3,h4                     { font-weight: 300; font-style: normal; }

h1                              { font-size: 48px; line-height: 60px; color: #516a7a; letter-spacing: -1px;}
h2                              { font-size: 36px; line-height: 46px; letter-spacing: 1px; color: #516a7a; letter-spacing: -2px;}
h3                              { font-size: 24px; line-height: 32px; color: #516a7a; letter-spacing: -1px; font-weight: 400;}
h4                              { text-transform: uppercase; font-size: 24px; line-height: 32px; font-weight: 300; letter-spacing: -1px;}

a:link                          { text-decoration: none; color: inherit;}
a:visited                       { text-decoration: none; color: inherit;}
a:hover                         { text-decoration: none; color: inherit;}
a:active                        { text-decoration: none; color: inherit;}

.full_width_img 				{ width: 100%; height:auto; vertical-align: top; }
.btn 							{ text-transform: uppercase; font-size: 16px; font-weight: 700; padding:13px; border: 2px solid black; cursor: pointer;}
.btn:hover						{ background-color: black; color:white;}
.btn_large						{ font-size: 16px; padding: 24px; }
.inline_btn 					{ display: inline-block;  }
.content 						{ background-color: white; position: relative;}
.float_left 					{ float: left; }
.float_right 					{ float: right; }
.text_left 						{ text-align: left; }
.text_right 					{ text-align: right; }
.left0 							{ left:0; }
.right0 						{ right:0; }
.regular_btn					{ position:relative; padding: 15px; cursor: pointer; border:1px solid black; overflow: hidden;}
.regular_btn:hover				{ background-color: rgba(255,255,255,.1); color:white;}
.regular_btn:hover .circle		{ transform: scale(500); opacity:1; }
.regular_btn .circle			{ position: absolute; background-color: black; border-radius: 50%; left:50%; top:50%; width:1px; height:1px; transition: .3s; opacity:0;}
.regular_btn .stg				{ position: relative; }
.submit_btn						{ position:relative; padding: 20px; border:1px solid black; overflow: hidden; cursor: pointer; transition: .2s; background-color: white;}
.submit_btn:hover				{ background-color: black; color:white;}
.bold 							{ font-weight: 700; }
.clickable_btn					{ cursor: pointer; position: relative; text-decoration: none;}
.clickable_btn:hover			{ }
.clickable_btn:before 			{ content: ""; position: absolute; width: 100%; height: 1px; bottom: -15px; left: 0; visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; opacity: 0;}
.clickable_btn.black:before     { background-color: black; }
.clickable_btn.white:before     { background-color: white; }
.clickable_btn:hover:before 	{ visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); opacity: 1;}

.input                          { border: 1px solid #C8BFC4; padding:10px; font-size:16px; }
.input_select                   { border: 1px solid #C8BFC4; padding:10px; font-size:16px; margin-bottom:14px; background-color: rgba(0,0,0,.1); }
.input_full						{ border: 1px solid #C8BFC4; padding:10px; font-size:16px; width:100%; }
input, textarea					{ font-family: 'Roboto', sans-serif; }

.wrapper						{ width:100%; padding-left: 30px; padding-right: 30px;}

#main_menu 						{ position: fixed; width: 100%; height: 100px; left: 0; top: 0; text-align: left; padding-top: 40px; padding-left: 40px; background-color: #455a67; z-index: 30000; }
#main_menu.active 				{ top: 0; }
#main_menu .item 				{ display: inline; margin-left: 5px; margin-right: 5px; color: white;}
#main_menu .close_btn 			{ position: absolute; left: 15px; top: 15px; cursor: pointer; }

.blue_stripe 					{ position: fixed; left: 0; top: 0; background-color: #516a7a; width: 100%; height: 100px; }

#main_menu_btn					{ position: fixed; left: 15px; top: 15px; z-index: 20000; cursor: pointer; }

#subpage_logo					{ position: fixed; top: 15px; right: 25px; z-index: 30000; }

#index_video_holder				{ position: relative; width: 100%; height: 100%; color: white; }
#index_video_player				{ position: fixed; right: 0; bottom: 0; min-width: 100%; min-height: 100%; }

#index_video_holder .logo_container		{ position: fixed; display: flex; align-items: center; justify-content: center; z-index: 10000; left: 0; top: 0; width: 100%; height: 100%;}
#index_video_holder img.logo			{ width: 50%; max-width: 416px; }

#index_video_holder .buttons_container				{ position: fixed; display: flex; align-items: center; justify-content: center; z-index: 10000; left: 0; bottom: 0; width: 100%; height: 30%;}
#index_video_holder .buttons_container .space 		{ width: 30px; }
#index_video_holder .buttons_container .space_small { width: 10px; }

#index_menu						{ position: relative; width: 100%; height: 100%; background-color: white; }
#index_menu	.item				{ position: relative; float: left; width: 15%; height: 100%; color: white; background-size: cover; background-position: center; background-repeat: no-repeat; }
#index_menu	.item .title 		{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;  }
#index_menu	.item .title .text	{ position: relative; text-align: center; }
#index_menu	.item .title .text .underline	{ position: absolute; left: 0; bottom: -15px; width: 100%; height: 1px; background-color: white; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; opacity: 0; }
#index_menu	.item .title .text .underline.active { -webkit-transform: scaleX(1); transform: scaleX(1); opacity: 1; }
#index_menu	.item .subtitle 	{ position: absolute; left: 0; bottom: 0; width: 100%; padding: 50px; text-align: center; }

#youtube_video_player										{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: black; z-index: 50000; display: flex; align-items: center; justify-content: center; visibility: hidden; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; opacity: 0;}
#youtube_video_player .youtube_video_wrapper				{ position: relative; width: 100%; }
#youtube_video_player .youtube_video_wrapper .placeholder	{ position: relative; width: 100%;  }
#youtube_player 											{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; }
#youtube_video_player .close_btn							{ position: absolute; left: 15px; top: 15px; width: 30px; height: 30px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; cursor: pointer;}
#youtube_video_player .close_btn:hover 						{ opacity: .7; }

.subpage_video_holder							{ position: relative; width: 100%; }
.subpage_video_holder .subpage_video_player 	{ width: 100%; height: auto; display: block;}

.swiper-container 				{ width: 100%; height: auto; }
#vendeghaz-swiper-container-bg	{ background-color: #a99e98; padding-bottom: 150px; }
#vendeghaz-swiper-container		{ width: 70%; margin-left: 15%; }

.swiper-slide .image			{ float: left; width: 55%; }
.swiper-slide .text				{ position: absolute; right: 0; top: 0; width: 45%; height: 100%; display: flex; align-items: center; justify-content: center; background-color: black; color: white; padding: 50px; }

.text_unit 						{ width: 100%; padding: 100px; background-color: white; color: black; }
.text_unit a 					{ text-decoration: underline; color: #516a7a; }


#main_menu_mobile 				{ position: fixed; width: 100%; height: 100%; left: 0; top: -100%; text-align: center; padding-top: 100px; background-color: #516a7a; z-index: 30000; -webkit-transition: all 0.5s ease-out; transition: all 0.3s ease-out;}
#main_menu_mobile.active 		{ top: 0; }
#main_menu_mobile .item 		{ color: white; padding: 10px; font-size: 28px; font-weight: 400; margin-bottom: 10px;}
#main_menu_mobile .close_btn 	{ position: absolute; left: 15px; top: 15px; cursor: pointer; }

#top_placeholder_mobile			{ position: relative; width: 100%; height: 80px; }
#mobile_menu_bg					{ position: fixed; width: 100%; height: 80px; left: 0; top: 0; background-color: #516a7a; z-index: 20000; }

#subpage_logo_mobile			{ position: fixed; top: 9px; right: 9px; z-index: 30000; }

.mobile_btn						{ display: inline-block; text-align: center; color: black; padding: 5px; font-weight: 700; letter-spacing: 0;}
.mobile_btn.black				{ background-color: #516a7a; color: white; padding: 18px;}
.mobile_btn img 				{ vertical-align: middle; }

#index_menu_mobile						{ position: relative; width: 100%; height: auto; background-color: #516a7a; padding-top: 20px; padding-bottom: 20px; }
#index_menu_mobile	.item				{ position: relative; float: left; width: 100%; height: auto; color: white; padding: 8px; padding-left: 30px; padding-right: 30px; }
#index_menu_mobile	.item .title 		{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;  }
#index_menu_mobile	.item .title .text	{ position: relative; text-align: center; }
#index_menu_mobile	.item .subtitle 	{ position: absolute; left: 0; bottom: 0; width: 100%; padding: 50px; text-align: center; }

#footer_menu							{ text-align: center; padding: 20px;}
#footer_menu .item 						{ display: inline; margin-left: 5px; margin-right: 5px; }

@media only screen and (max-width : 1280px) {

	.text_unit 						{ padding: 30px; padding-top: 50px; padding-bottom: 30px; }

}

@media only screen and (max-width : 720px) {

	html, body						{ letter-spacing: 0;}

	.text_unit 						{ padding-top: 30px; padding-bottom: 30px; }

	#vendeghaz-swiper-container		{ width: 100%; margin-left: 0; }
	#vendeghaz-swiper-container-bg	{ padding-bottom: 0; }

	h1                              { font-size: 36px; line-height: 42px; letter-spacing: -1px;}
	h2                              { font-size: 28px; line-height: 34px; letter-spacing: -2px;}
	h3                              { font-size: 22px; line-height: 28px; letter-spacing: -1px; font-weight: 400;}
	h4                              { }

}


@media only screen and (max-width : 480px) {

	h1                              { font-size: 32px; line-height: 36px; letter-spacing: -1px;}
	h2                              { font-size: 24px; line-height: 30px; letter-spacing: -2px;}
	h3                              { font-size: 20px; line-height: 26px; letter-spacing: -1px; font-weight: 400;}
	h4                              { }

}



#footer             { position: relative; padding: 30px; font-size: 12px; text-align: left; background-color: white; }
#siteby				{ position: absolute; width: 205px; height: 45px; background-color: black; opacity: 0.9; right: 5%; bottom: 0; cursor: pointer; background-image:url(../img/siteby.png); }
